<!-- test mixed content elements with default string sttributes -->
<!ELEMENT foo (#PCDATA|bar)*>
<!ELEMENT bar (#PCDATA)>
<!ATTLIST bar batt CDATA 'default value'
              batt2 CDATA 'second default value'
              batt3 CDATA 'third default value'
>
